<NDependProLicense>
  <LicenseId>6X2822412</LicenseId>
  <LicenseKind>2</LicenseKind>
  <CompanyName>BOARD4ALL</CompanyName>
  <CompanyAddress1>forum.board4all.biz</CompanyAddress1>
  <CompanyAddress2 />
  <City />
  <StateProvince />
  <ZipPostalCode />
  <Country />
  <ContactFirstName>Developer</ContactFirstName>
  <ContactLastName>Sharp</ContactLastName>
  <ContactEmail>user@board4all.biz</ContactEmail>
  <ContactAlternativeEmail />
  <ContactPhone>+1 (999) 000 000 001</ContactPhone>
  <NbSeats>9999</NbSeats>
  <NbExtraSeats>9999</NbExtraSeats>
  <EmitLicenseFile>true</EmitLicenseFile>
  <IsTrialLicense>false</IsTrialLicense>
  <ExpireDate>31 Dec 2099</ExpireDate>
  <RenewFromDate>01 Jan 2100</RenewFromDate>
  <PerpetualFallbackProductDate>31 Dec 2099</PerpetualFallbackProductDate>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" />
      <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
      <Reference URI="">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <DigestValue>VkvejK232tjIGNAZYklR3Rwbop4=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue>PImEKe0TC3fEs5it9ipPQyK9AGc0OKXuOWKzvlxLZryzMni+BpcrSyqZjwDhgQT3DUoZ5AB/Ig0V1XqPCahEoCLxhPp1FlN5kZybZ2ZjDusw3uJgry4GSHOk9JbCx+8T45/YDD/9IYQHzLOq6T8Vp3AqroO5Cpsr++pKZDI5elE=2</SignatureValue>
  </Signature>
</NDependProLicense>